
/**アコーディオンメニュー**/
ul.accordion2013 {
	background-color:#FFFFFF;
	font-size:15px; padding:0px; margin-bottom:0px;
	font-family:"Optima-Regular" ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	cursor:pointer;
	letter-spacing:1px;
	}
ul.accordion2013 a {
	display:block; padding:10px; background-position:95% center; background-repeat:no-repeat; text-decoration:none;
	font-size:11px;
	}
ul.accordion2013 span {
	display:block;
	padding:10px;
	background-position:95% center;
	background-repeat:no-repeat;
	color:#333333;
	font-family:"Optima-Regular" ,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	}
ul.accordion2013 ul {display:none;}

.accordion2013 li{
	list-style:none;
}

ul.accordion2013 > li > p {
	background: #ffffff;
	border-top:#eeeeee 1px solid;
	}

ul.accordion2013 > li > ul > li {
	font-size:13px;
	background:#eeeeee; border-bottom:1px solid #cccccc;
}
ul.accordion2013 > li > ul > li > p {background:#eeeeee;}
ul.accordion2013 > li > ul > li > ul > li {background:#FFF; border-bottom:1px dotted #cccccc;}
ul.accordion2013 > li > ul > li > ul > li:last-child {border:none;}

ul.accordion2013 > li > p span {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow2.png);
	background-size:20px 10px;}
ul.accordion2013 > li > p span.open {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow2.png);
	background-size:20px 10px;}
ul.accordion2013 > li > a {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow2.png);
	background-size:20px 10px;}
ul.accordion2013 > li > ul > li > p span {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow.png);
	background-size:10px 20px;}
ul.accordion2013 > li > ul > li > p span.open {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow.png);
	background-size:10px 20px;}
ul.accordion2013 > li > ul > li > a {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow.png);
	background-size:10px 20px;}
ul.accordion2013 > li > ul > li > ul > li a {
	background-image:url(https://shopping.geocities.jp/rainbunker/css/2017/img/icn_move_arrow2.png); color:#333;
	background-size:20px 10px;}
	
dl.accordion2013 {
	font-size:12px; padding:10px; background:#eeeeee; margin-bottom:0px;
}
dl.accordion2013 dt {
	height:40px; line-height:40px; text-indent:10px; color:#FFF; 
	background:url(https://www.rakuten.ne.jp/gold/outletruckruck/sp_img/a_close.png) 95% center no-repeat,-moz-linear-gradient(top, #666, #000); background:url(img/icn_move_arrow.png) 95% center no-repeat,-webkit-gradient(linear, left top, left bottom, from(#666), to(#000); border-bottom:1px solid #EEE;}
	
dl.accordion2013 dt.open {background:url(https://www.rakuten.ne.jp/gold/outletruckruck/sp_img/a_open.png) 95% center no-repeat,-moz-linear-gradient(top, #666, #000); background:url(https://www.rakuten.ne.jp/gold/outletruckruck/sp_img/a_open.png) 95% center no-repeat,-webkit-gradient(linear, left top, left bottom, from(#666), to(#000));}

dl.accordion2013 dd {display:none; padding:0px; line-height:1.5; background:#FFF;}
